=== debian/control ===
Source: haskell-gd
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 cdbs,
 haskell-devscripts (>= 0.13),
 ghc (>= 8),
 ghc-prof,
 libgd-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.6.2
Homepage: http://hackage.haskell.org/package/gd
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gd
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gd]

Package: libghc-gd-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libgd-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bindings to the GD graphics library${haskell:ShortBlurb}
 Haskell bindings to a subset of libgd.
 .
 ${haskell:Blurb}

Package: libghc-gd-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bindings to the GD graphics library${haskell:ShortBlurb}
 Haskell bindings to a subset of libgd.
 .
 ${haskell:Blurb}

Package: libghc-gd-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: bindings to the GD graphics library${haskell:ShortBlurb}
 Haskell bindings to a subset of libgd.
 .
 ${haskell:Blurb}
